/* RESET */
@import url('reset.css');

body{
	margin:0 auto;
	width:550px;
	height:auto;
	background-color:#FFF;
	font-family:arial;
	font-size:11px;
	color: #474747;
	border:1px solid #D4D4D4;}
	

a{
	
	color: #474747;
	}
	
img{
	float:left;
	display:block;
	color: #474747;
	margin:0px 10px 0px 0px;}
	
	
div{
	float:left;
	width:50%;
	height:100%;
	
	}
	
li{
	display:block;
	width:200px;
	line-height:20px;
	margin:20px 20px 20px 20px;
	height:auto;
	float:left;
	}
	

	
strong{
	float:left;
	color:#026fa5;
	font-family:'Conv_tt0142m_',Sans-Serif;
	font-size:12px;
	line-height:30px;
	}
	
span{
	float:left;
	color:#000;
	font-family:'Conv_tt0142m_',Sans-Serif;
	font-size:12px;
	width:250px;
	
	}
	
		

p{  
	color:#000;
	font-family:'Conv_tt0142m_',Sans-Serif;
	font-size:12px;
	width:150px;
	
	}

.clear{
	clear:both;
	}
	

a.in{
	background:url(../images/india_flag_icon.jpg) center left no-repeat; }
	


a.is{
	background:url(../images/lsrael_flag_icon.jpg) center left no-repeat; }
	
a.fl{
	background:url(../images/flag_icon.jpg) center left no-repeat; }		
		
/*a.br{
	background:url(../images/br.png) center left no-repeat;}
	
	
a.fr{
	background:url(../images/fr.png) center left no-repeat;}
	
a.gr{
	background:url(../images/de.png) center left no-repeat;}
	

	
a.jp{
	background:url(../images/jp.png) center left no-repeat;}
	
a.se{
	background:url(../images/cs.png) center left no-repeat;}
	
a.uk{
	background:url(../images/gb.png) center left no-repeat;}
	
a.us{
	background:url(../images/us.png) center left no-repeat;}
	*/
	